apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: slurm-web-agent
  namespace: slurm-web
spec:
  endpoints:
  - interval: 60s
    port: metrics
    scrapeTimeout: 30s
  selector:
    matchLabels:
      app.kubernetes.io/instance: slurm-web-agent
      app.kubernetes.io/name: slurm-web-agent
